#solution .heading {
    justify-content: center;
    align-items: center;
}

.solutions-div {
    margin: 4rem 0;
}

.individual-solutions-desc {
    width: 80%;
    margin: 1rem 0 0 0;
}

.individual-solutions-desc .solutions-bullet-points {
    padding-top: 0.5rem;
}

.individual-solutions-desc ul {
    list-style: none;
}

.individual-solutions-desc ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #ff4d01; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

@media screen and (max-width: 767px) {
    .individual-solutions-desc {
        width: 100%;
    }
}

.solutions-case-study-slider {
    overflow: hidden !important;
}

.solutions-case-study-slider .owl-nav {
    display: none;
}

.solutions-case-study-slider .owl-dots {
    text-align: center;
}

.col-md-6.col-12.solutions-case-study-slider.owl-loaded.owl-drag {
    padding: 2rem 0 0 0;
}